Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 20:29:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va laiba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laiba Bot:  Hi Laiba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284783433 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591970160            12:21 AM, 17th Mar                   Mohammed                   Hi Laiba, Thank you fo
 r contacting us. My name is Mohammed,i will be happy to assist you?           12:21 AM, 17th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           12:21 AM, 17th Mar                     laiba                    Hi           12:21 AM, 17th Mar                     laiba                    This order didnot process properly           12:22 AM, 17th Mar                     laiba                    I hope that max is not charging me twice           12:22 AM, 17th Mar                   Mohammed                   we want to inform you that the order number 6284783433 got cancelled and we create a new order which is 6284783488 and it is conformed.           12:23 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           12:23 AM, 17th Mar                     laiba                    I got an email saying that we are verifying your payment           12:24 AM, 17th Mar           
           laiba                    Have they charged me from the order that is cancelled?           12:24 AM, 17th Mar                     laiba                    And then again charged me for the new order?           12:24 AM, 17th Mar                     laiba                    Am i only charged once or twice for the same order?           12:24 AM, 17th Mar                   Mohammed                   their is only one payment done           12:26 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           12:26 AM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258785